_id: 7a930CN37xb968mP
_key: '!items!7a930CN37xb968mP'
img: systems/pf1/icons/spells/wind-grasp-air-1.jpg
name: Travel Domain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  changes:
    - _id: l86cr80r
      formula: '10'
      target: landSpeed
      type: base
  description:
    value: >-
      <p><strong>Granted Powers:</strong> You are an explorer and find
      enlightenment in the simple joy of travel, be it by foot or conveyance or
      magic. Increase your base speed by 10
      feet.</p><p><strong>Subdomains:</strong>
      @UUID[Compendium.pf1.class-abilities.Item.6aiPH3iI5bqykMOC]{Exploration},
      @UUID[Compendium.pf1.class-abilities.Item.ER2tTsoeC0AWtRYn]{Portal},
      @UUID[Compendium.pf1.class-abilities.Item.q059IbvYqYLncBTM]{Trade}</p><h3>Domain
      Powers</h3><p>@UUID[Compendium.pf1.class-abilities.Item.Rjh7zvCZr2BEgioo]{Agile
      Feet (Su)}: As a free action, you can gain increased mobility for 1 round.
      For the next round, you ignore all difficult terrain and do not take any
      penalties for moving through it. You can use this ability a number of
      times per day equal to 3 + your Wisdom
      modifier.</p><p>@UUID[Compendium.pf1.class-abilities.Item.fkjS3pJidUdLWsFF]{Dimensional
      Hop (Sp)}: At 8th level, you can teleport up to 10 feet per cleric level
      per day as a move action. This teleportation must be used in 5-foot
      increments and such movement does not provoke attacks of opportunity. You
      must have line of sight to your destination to use this ability. You can
      bring other willing creatures with you, but you must expend an equal
      amount of distance for each creature brought.</p><h3>Domain
      Spells</h3><ul><li>1st—@Compendium[pf1.spells.hosf489xyoexmp57]{Longstrider}</li><li>2nd—@Compendium[pf1.spells.tcnirpnzjdaym1fd]{Locate
      Object}</li><li>3rd—@Compendium[pf1.spells.7d6sv5ecvi7kho3m]{Fly}</li><li>4th—@Compendium[pf1.spells.ojwg1ki98tq8xyh9]{Dimension
      Door}</li><li>5th—@Compendium[pf1.spells.ptqu8gtrujxsvwy1]{Teleport}</li><li>6th—@Compendium[pf1.spells.x619lrcykmmwts0f]{Find
      the Path}</li><li>7th—@Compendium[pf1.spells.5cdmojmydhwowzy1]{Teleport,
      Greater}</li><li>8th—@Compendium[pf1.spells.nq4txj4d0dtzscu2]{Phase
      Door}</li><li>9th—@Compendium[pf1.spells.lnahlmp5mih2ongh]{Astral
      Projection}</li></ul>
  links:
    supplements:
      - uuid: Compendium.pf1.class-abilities.Item.Rjh7zvCZr2BEgioo
  sources:
    - id: PZO1110
      pages: '47'
  subType: classFeat
  tags:
    - Travel Domain
type: feat

